package hello.taglib;

import junit.framework.*; 

/**
 * $Revision: 1.2 $ $Date: 2002/09/28 20:27:28 $ (helder@acm.org).
 */
public class AllTests {
    
    public static void main(String[] args) {
        junit.textui.TestRunner.run(suite());
    }
    
    public static Test suite() {
        TestSuite suite = new TestSuite("Run all tests for JSP Hello custom tags");
        // Local JUnit tests
        suite.addTest(TagUtilsTest.suite());
        
        // Remote custom tag tests
        suite.addTest(PrintFieldTagTest.suite());
        suite.addTest(PrintMessagesTagTest.suite());
        
        return suite;
    }
}
