package hello.jsp;

import junit.framework.*; 

/**
 * $Revision: 1.2 $ $Date: 2002/09/28 20:27:30 $ (helder@acm.org).
 */
public class AllTests {
    
    public static void main(String[] args) {
        junit.textui.TestRunner.run(suite());
    }
    
    public static Test suite() {
        TestSuite suite = new TestSuite("Run all tests for JSP Hello");
        // Local JUnit tests
        suite.addTest(CommandFactoryTest.suite());
        
        // Remote Action command tests
        suite.addTest(NewMessageCommandTest.suite());
        suite.addTest(ShowLastMessageCommandTest.suite());
        suite.addTest(ShowMessagesCommandTest.suite());
        
        // Remote Servlet FrontController tests
        suite.addTest(ControlServletTest.suite());
        
        // Taglib tests
        
        // JSP tests
        
        // deployment descriptor tests
        
        
        return suite;
    }
}
